English
Install packages defined in a kickstart file on your system
kickstart file
file cannot be parsed: %s
Adding '{}' to list of handling packages for rpmconf
rpmconf plugin will not run in non-interactive mode
ignoring sys.exit from rpmconf due to missing MERGE variable
ignoring sys.exit from rpmconf due to missing file
show all active dnf variables
connect to snapperd failed: %s
creating pre_snapshot
created pre_snapshot %d
creating pre_snapshot failed: %s
skipping post_snapshot because creation of pre_snapshot failed
creating post_snapshot
created post_snapshot %d
creating post_snapshot failed: %s
the color of the sky
Need a --releasever greater than the current system version.
Download complete! Use 'dnf {command} reboot' to start the upgrade.
To remove cached metadata and transaction use 'dnf {command} clean'
Sorry, you need to use 'download --releasever' instead of '--network'